<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'fo', version '2.0'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ago'] = '{$a} síðan';
$string['allmine'] = 'Øll boð til mín ella frá mær';
$string['allusers'] = 'Øll boð frá øllum brúkarum';
$string['backupmessageshelp'] = 'Um hetta er virkt, so verða boð millum brúkarar goymd tá skipanin ger sjálvvirkandi trygdaravrit';
$string['context'] = 'samtekstur';
$string['disabled'] = 'Tað ber ikki til at senda boð á hesum vevstaði';
$string['discussion'] = 'Kjak';
$string['emailtagline'] = 'Hetta er avrit av einum boðum, ið eru send til tín á "{$a->sitename}". Far til {$a->url} fyri at svara.';
$string['emptysearchstring'] = 'Tú mást leita eftir onkrum';
$string['formorethan'] = 'fyri meira enn';
$string['gotomessages'] = 'Far til boð';
$string['guestnoeditmessage'] = 'Ein gestabrúkari kann ikki broyta boðstillingar';
$string['guestnoeditmessageother'] = 'Ein gestabrúkari kann ikki broyta boðstillingar hjá øðrum brúkara';
$string['keywords'] = 'leitorð';
$string['keywordssearchresults'] = 'Boð funnin: {$a}';
$string['loggedin'] = 'Álinju';
$string['mailsent'] = 'Tíni boð vórðu send við telduposti.';
$string['message'] = 'Boð';
$string['messagehistory'] = 'Søga fyri boð';
$string['messagehistoryfull'] = 'Øll boð';
$string['messages'] = 'Boð';
$string['messagingdisabled'] = 'Boðskipanin er óvirkt á hesum vevstaði, teldupostar verða sendir í staðin';
$string['newonlymsg'] = 'Vís bara nýggj';
$string['newsearch'] = 'Nýggj leiting';
$string['nomessagesfound'] = 'Eingi boð vórðu funnin';
$string['noreply'] = 'Ikke svara hesum boðum';
$string['nosearchresults'] = 'Eingi úrslit spurdust burtur úr leitingini';
$string['offline'] = 'Avlinju';
$string['online'] = 'Álinju';
$string['onlyfromme'] = 'Bert boð frá mær';
$string['onlymycourses'] = 'Bert í mínum skeiðum';
$string['onlytome'] = 'Bert boð til mín';
$string['pagerefreshes'] = 'Hendan síðan verður sjálvvirkandi lisin inn {$a}. hvørt sekund';
$string['readmessages'] = '{$a} lisin boð';
$string['recent'] = 'Feskt';
$string['savemysettings'] = 'Goym mínar stillingar';
$string['search'] = 'Leita';
$string['searchcombined'] = 'Leita eftir fólki og boðum';
$string['searchmessages'] = 'Leita í boðum';
$string['sendmessage'] = 'Send boð';
$string['sendmessageto'] = 'Send boð til {$a}';
$string['sendmessagetopopup'] = 'Send boðini til {$a} - nýtt vindeyga';
$string['settings'] = 'Stillingar';
$string['settingssaved'] = 'Tínar stillingar eru goymdar';
$string['strftimedaydatetime'] = '%A, %d. %B %Y, %H:%M';
$string['timenosee'] = 'Minuttir síðani eg seinast varð sædd/ur álinju';
$string['unreadnewmessage'] = '{$a} sendi tær eini boð';
$string['unreadnewmessages'] = 'Nýggj boð ({$a})';
$string['userssearchresults'] = 'Brúkarar funnir: {$a}';
